<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme">
    <template type="fotobook,calendar,gift" subcategory="Specials" pagetype="normalpage,fullcover,calendercoverfront" name="351" filename="../backgrounds/specials/351.jpg" designElementType="background" designElementId="351" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Specials" pagetype="normalpage,fullcover,calendercoverfront" name="365" filename="../backgrounds/specials/365.jpg" designElementType="background" designElementId="365" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Specials" pagetype="normalpage,fullcover,calendercoverfront" name="421" filename="../backgrounds/specials/421.jpg" designElementType="background" designElementId="421" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Specials" pagetype="normalpage,fullcover,calendercoverfront" name="466" filename="../backgrounds/specials/466.jpg" designElementType="background" designElementId="466" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Specials" pagetype="normalpage,fullcover,calendercoverfront" name="679" filename="../backgrounds/specials/679.jpg" designElementType="background" designElementId="679" category="Hintergrund" autoThumb="background"/>
</templates>
